.error {border-color: #ff0000 !important;}	
.validation-advice {background: url("../images/error.jpg") no-repeat scroll left top #FCFFDF !important; color: #CC0000; float: left; height: 18px!important;    margin: 5px 0 5px 0;    padding: 0px 0 0px 10px;	display:block!important;    width: 97% !important;}
.error-message , .success-message{ margin-top:10px;clear:both;min-height:23px !important;margin-bottom:1em !important;border-style:solid !important;border-width:1px !important;background-repeat:no-repeat !important;background-position:10px 10px !important;padding:8px 8px 8px 32px !important;font-size:.95em !important;font-weight:bold !important;}
.error-message{border-color:#f16048;color:#df280a;background-color:#faebe7;background-image:url(../images/error_msg_icon.gif);}
.success-message{border-color:#446423;color:#3d6611;background-color:#eff5ea;background-image:url(../images/success_msg_icon.gif);}
label .validation-advice{color:#FF0000; background:url(../images/note_msg_icon.gif)no-repeat; padding-left:20px;}
/* -------------------- Text input and select input notifications -------------------- */
.notification-input {	background:10px 50% no-repeat;	margin: 0 0 0 5px;	padding:5px 0 5px 32px;	font-size: 12px;	}
.ni-correct {	background-image:url(../images/tick-on-white.gif);	color: #00ae42;	}
.ni-error {	background-image:url(../images/cross-on-white.gif);	color: #c9282d;	}
/* --------------------  Boxed notifications -------------------- */

.notification {	clear:both;	display: block;	padding: 5px;	border: 1px solid;	margin-bottom: 20px;	}
.n-success {background: url("../images/success.jpg") no-repeat scroll left top #FCFFDF;  float: left;  height: auto;  margin: 5px 0 20px;    padding: 0px 0 0px 10px;    width: 100%;color:#090;	}
.n-information {	background-color: #9fddea;	border-color: #5fceea;	background-image: url(../images/notification-information.gif);	}
.n-attention {	background-color: #f9e497;	border-color: #ffcb4f;	background-image: url(../images/notification-exclamation.gif);	}
.n-error {background: url("../images/error.jpg") no-repeat scroll left top #FCFFDF;color: #CC0000;  float: left;  height: auto;  margin: 5px 0 20px;
    padding: 0px 0 0px 10px;    width: 100%;}
.red{color:#FF0000;}
.mandatory{	color:#F00;}
#feildHtml_know_about_us{	text-align:left;}

.notification {
	clear:both;
	display: block;
	padding: 5px;
	border: 1px solid;
	margin-bottom: 20px;
	}

.n-success {/*	border-color: #68d59b;*/		background: url("../images/success.jpg") no-repeat scroll left top #FCFFDF;    color:#090;
    float: left;    height: auto;    margin: 5px 0 20px 0;    padding: 0px 0 0px 10px;    width: 100%;}

.n-information {
	background-color: #9fddea;
	border-color: #5fceea;
	background-image: url(../images/notification-information.gif);
	}

.n-attention {
	background-color: #f9e497;
	border-color: #ffcb4f;
	background-image: url(../images/notification-exclamation.gif);
	}

.n-error {background: url("../images/error.jpg") no-repeat scroll left top #FCFFDF;
    color: #CC0000;
    float: left;
    height: auto;
    margin: 5px 0 20px 0;
    padding: 0px 0 0px 10px;
    width: 100%;
	}
	


.red{
color:#FF0000;
}
.mandatory{
	color:#F00;


}
#feildHtml_know_about_us{
	text-align:left;
}

.validation-note {background:none!important; color: #00000; float: left; height: 18px!important; margin-left:165px!important;    padding: 0px 0 0px 10px;	display:block!important;    width: 97% !important;}

